.red{
	color:#FF0000;
}
.box {
	width:565px;
	padding-left:30px;
}
.bar {
	font-size: 90%;
	line-height: 180%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	align:letf;
	width:580px;
	padding-left:20px;
}
.text {
	font-size: 80%;
	line-height: 160%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	align:letf;
	width:565px;
	padding-left:30px;
}
.text2 {
	font-size: 80%;
	line-height: 200%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	align:letf;
	width:565px;
	padding-left:30px;
}
.list {
	font-size: 80%;
	line-height: 200%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	align:letf;
	width:585px;
	padding-left:5px;
}
.list2 {
	font-size: 80%;
	line-height: 160%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	align:letf;
	width:585px;
	padding-left:12px;
}
.pad {
	padding-bottom:7px;
}
.new{
	width: 608px;
	height:100px;
	overflow:auto;
}
.copy{
	background-image: url(navi/back_copy.jpg);
	background-repeat: repeat-x;
	text-align:center;
}
.sub {
	font-size: 12px;
	line-height: 16px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.support {
	font-size: 80%;
	line-height: 160%;
	font-weight:bold;
	color:#FFFFFF;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top:10px;
	margin-left:13px;
	width:147px;
}
.m {
	font-size: 80%;
	line-height: 130%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.m2 {
	font-size: 80%;
	line-height: 160%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.m3 {
	font-size: 80%;
	line-height: 180%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.s {
	font-size: 70%; 
	line-height:120%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.s2 {
	font-size: 70%; 
	line-height:160%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.mb {
	font-size: 80%;
	line-height: 130%;
	font-weight: bold;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.l {
	font-size: 90%;
	line-height: 160%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.l2 {
	font-size: 90%;
	line-height: 130%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.big {
	font-size: 110%;
	line-height: 130%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.big2 {
	font-size: 130%;
	line-height: 90%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.line{
	text-decoration:underline; 
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	color: #FF9900;
	text-decoration: underline;
}
#divlink1 a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#divlink1 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#divlink1 a:hover {
	color: #999999;
	text-decoration: none;
}
#divlink1 a:active {
	color: #ff4500;
	text-decoration: none;
}
#contentsMenu_01 li {
	list-style-type: none;
	margin: 0;
	float: left;
	font-size: 80%;
	text-align:center
}

#contentsMenu_01 li a {
	color: #000000;
	text-decoration: none;
	background-color: #FDD720;
	padding: 0.5em 0;
	display: block;
	width: 109px;
	font-size: 80%;
	text-align:center
}

#contentsMenu_01 li a:hover {
	color: #FF0000;
	background-color:#FDF820;
	font-size: 80%;
	text-align:center
}
#contentsMenu_02 li {
	list-style-type: none;
	margin: 0;
	float: left;
	font-size: 80%;
	text-align:center
}

#contentsMenu_02 li a {
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 0.5em 0;
	display: block;
	width: 120px;
	font-size: 80%;
	text-align:center
}

#contentsMenu_02 li a:hover {
	color: #FF0000;
	background-color:#f2f2b0;
	font-size: 80%;
	text-align:center
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../back.jpg);
	background-repeat: repeat-x;
}
.main {
	background-image: url(back.jpg);
	background-repeat: repeat-x;
}
.main02 {
	background-image: url(navi/back.jpg);
	background-repeat: repeat-x;
}
.navi {
	background-image: url(navi/back_over.jpg);
	background-repeat: repeat-x;
}
.resume{
	width: 190px;
}
div.resume a{
	display:block;
	color: #000;
	text-decoration: none;
}
.fale  {    
    margin-left: 1em;  
    text-indent: -1em;  
}
.bold {
	font-weight: bold;
}
img{
	border:0;
}